## haskell-dimensional 0.10.1.2

=== debian/changelog ===
haskell-dimensional (0.10.1.2-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:28 +0200

haskell-dimensional (0.10.1.2-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:41 +0200

haskell-dimensional (0.10.1.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:20:04 +0000

haskell-dimensional (0.10.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Iulian Udrea <iulian@linux.com>  Sun, 25 Sep 2011 13:25:29 +0100

haskell-dimensional (0.10.1.1-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Thu, 01 Sep 2011 21:59:22 +0100
