=== debian/control ===
Source: haskell-dimensional
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof,
               libghc-numtype-dev (<< 1.1),
               libghc-numtype-prof
Build-Depends-Indep: ghc-doc, libghc-numtype-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/dimensional
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dimensional
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dimensional

Package: libghc-dimensional-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: statically checked physical dimensions${haskell:ShortBlurb}
 Dimensional is a library providing data types for performing arithmetic 
 with physical quantities and units. Information about the physical 
 dimensions of the quantities and units is embedded in their types and the 
 validity of operations is verified by the type checker at compile time. The 
 boxing and unboxing of numerical values as quantities is done by 
 multiplication and division with units. 
 .
 The library is designed to, as far as is practical, enforce/encourage best 
 practices of unit usage.
 .
 ${haskell:Blurb}

Package: libghc-dimensional-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: statically checked physical dimensions${haskell:ShortBlurb}
 Dimensional is a library providing data types for performing arithmetic 
 with physical quantities and units. Information about the physical 
 dimensions of the quantities and units is embedded in their types and the 
 validity of operations is verified by the type checker at compile time. The 
 boxing and unboxing of numerical values as quantities is done by 
 multiplication and division with units. 
 .
 The library is designed to, as far as is practical, enforce/encourage best 
 practices of unit usage.
 .
 ${haskell:Blurb}

Package: libghc-dimensional-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: statically checked physical dimensions${haskell:ShortBlurb}
 Dimensional is a library providing data types for performing arithmetic 
 with physical quantities and units. Information about the physical 
 dimensions of the quantities and units is embedded in their types and the 
 validity of operations is verified by the type checker at compile time. The 
 boxing and unboxing of numerical values as quantities is done by 
 multiplication and division with units. 
 .
 The library is designed to, as far as is practical, enforce/encourage best 
 practices of unit usage.
 .
 ${haskell:Blurb}
