=== debian/control ===
--- 
+++ 
@@ -8,14 +8,22 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-numtype-dev (<< 1.2),
- libghc-numtype-prof,
+ libghc-exact-pi-dev (>= 0.2.1.1),
+ libghc-exact-pi-dev (<< 0.5),
+ libghc-exact-pi-prof,
+ libghc-numtype-dk-dev (>= 0.5),
+ libghc-numtype-dk-dev (<< 1.1),
+ libghc-numtype-dk-prof,
+ libghc-vector-dev (>= 0.10),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-numtype-doc,
-Standards-Version: 3.9.6
-Homepage: http://dimensional.googlecode.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+ libghc-exact-pi-doc,
+ libghc-numtype-dk-doc,
+ libghc-vector-doc,
+Standards-Version: 3.9.8
+Homepage: https://github.com/bjornbm/dimensional/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dimensional
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-dimensional-dev
 Architecture: any
