=== debian/control ===
--- 
+++ 
@@ -1,33 +1,40 @@
 Source: haskell-dimensional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iulian Udrea <iulian@linux.com>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-exact-pi-dev (>= 0.4.1),
  libghc-exact-pi-dev (<< 0.5),
- libghc-exact-pi-dev (>= 0.2.1.1),
  libghc-exact-pi-prof,
+ libghc-ieee754-dev (>= 0.7.6),
+ libghc-ieee754-prof,
+ libghc-numtype-dk-dev (>= 0.5),
  libghc-numtype-dk-dev (<< 1.1),
  libghc-numtype-dk-dev (>= 0.5),
  libghc-numtype-dk-prof,
+ libghc-semigroups-dev,
+ libghc-semigroups-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-exact-pi-doc,
+ libghc-ieee754-doc,
  libghc-numtype-dk-doc,
+ libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/bjornbm/dimensional/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dimensional
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dimensional
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dimensional]
 
 Package: libghc-dimensional-dev
 Architecture: any
