=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-exact-pi-dev (>= 0.4.1),
- libghc-exact-pi-dev (<< 0.5),
+ libghc-exact-pi-dev (<< 0.6),
  libghc-exact-pi-prof,
  libghc-ieee754-dev (>= 0.7.6),
  libghc-ieee754-prof,
