## haskell-dimensional 1.4

=== debian/changelog ===
haskell-dimensional (1.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 20:07:20 +0300

haskell-dimensional (1.3-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 07:06:04 +0300
