=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  libghc-numtype-dk-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/bjornbm/dimensional/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dimensional
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dimensional]
