=== debian/control ===
--- 
+++ 
@@ -20,8 +20,6 @@
  libghc-numtype-dk-dev (<< 1.1),
  libghc-numtype-dk-dev (>= 0.5),
  libghc-numtype-dk-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
 Build-Depends-Indep:
@@ -29,9 +27,8 @@
  libghc-exact-pi-doc,
  libghc-ieee754-doc,
  libghc-numtype-dk-doc,
- libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/bjornbm/dimensional/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dimensional
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dimensional]
