## haskell-dimensional 1.6.1

=== debian/changelog ===
haskell-dimensional (1.6.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 18:30:56 -0500
